 .uk-section {
   background-color: #0b0b0b00
 }

 .owl-carousel {
   position: relative;
   margin-top: 30px;
 }

 .owl-nav {
   position: relative;
   top: 10px;

 }

 .uk-card.uk-card-primary {
   background: var(--clr-primary) !important;
   opacity: 0.9;
   color: var(--clr-button-text) !important;
   border-radius: 8px;
 }

 h3 {
   margin-top: 10px
 }

 .uk-card> :last-child {
   margin-top: 0;
   margin-bottom: 10px
 }

 p {
   margin-top: 30px;
   margin-bottom: 0;
 }

 .owl-next {
   background: #3286f0;
 }

 .owl-theme .owl-nav [class*='owl-'] {
   background: #000000b3;
 }

 .owl-dots {
   margin-top: 30px;
 }

 .uk-card-title {
   padding-bottom: 20px
 }


 .media-card {
   position: relative;
   overflow: hidden;
   border-radius: 10px;
 }

 .media-card img,
 .media-card video {
   width: 100%;
   height: 250px;
   object-fit: cover;
   display: block;
   border-radius: 10px;
 }

 .media-overlay {
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;

   padding: 15px;
   color: #fff;

   background: linear-gradient(to top,
       rgba(0, 0, 0, 0.85),
       rgba(0, 0, 0, 0.4),
       transparent);

   transform: translateY(100%);
   transition: all 0.35s ease;
 }

 .media-card:hover .media-overlay {
   transform: translateY(0);
 }

 .media-overlay h4 {
   margin: 0 0 5px;
   color: #fff;
   font-size: 18px;
   font-weight: 600;
 }

 .media-overlay p {
   margin: 0;
   font-size: 14px;
   line-height: 1.5;
   color: rgba(255, 255, 255, 0.9);

   display: -webkit-box;
   -webkit-line-clamp: 2;
   /* 2 line tak */
   -webkit-box-orient: vertical;
   overflow: hidden;
 }